.content,
.content td,
.content a,
.content a:link,
.content a:visited,
.content a.visited,
.content a:hover,
.content a.hovered
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 120%;
}
.content li
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    margin-left: 20px;
    list-style:disc;
}
.content p
{
    margin: 12px 0 !important;
}

.MasterTable
{
	width: 760px;
	border: 0px;
	background-color: #ffffff;
}

.content td {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.text {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: normal;
}
.content body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.StepIndicator
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #cc3300;
	text-decoration: none;
}
.MainMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
}
.SubMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #687787;
	text-decoration: none;
	text-indent: 33px;
	display: block;
	margin: 0px;
}
#SubMenu {
	text-decoration: none;
	background-color: #ECF1F5;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9EA5AB;
	border-right-color: #9EA5AB;
	border-bottom-color: #9EA5AB;
	border-left-color: #9EA5AB;
}
#SubMenu a:Hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin: 0px;
	text-indent: 33px;
	background-color: #66669A;
}
.splash {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}
td.datatitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666699;
}
td.datasubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666699;
}
td.box
{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666699;
	border-right-color: #666699;
	border-bottom-color: #666699;
	border-left-color: #666699;
}

.button
{
	text-decoration: none;
	border-right: #003399 1px ridge;
	border-top: #cccccc 1px ridge;
	font-size:10px;
	border-left: #cccccc 1px ridge;
	color: #555555;
	border-bottom: #003399 1px ridge;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ECF1F5;
}

A.Menu
{
    FONT-SIZE: 10px;
    COLOR: #687787;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.content A.Menu:Hover
{
 	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #66669A;
}

.content a:link {
	color:#666699;
}

.content a:hover {
	color:#333333;
}

.content a:visited {
	color:#666699;
}
.content a:active {
	color:#666699;
}
	
.error
{
	color:Red;
}
.buttonLink, .buttonLink:link, .buttonLink:active,  .buttonLink:visited
{
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
 	color: #cc3300;
	text-decoration: none;
}
.buttonLink:hover
{
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
 	color: #880000;
	text-decoration: none;
}

.ReadonlyText
{
	color: #000000;
	background-color: #e4e4e4;
}

.EditableText
{
	color: #000000;
	background-color: #ffffff;
}

.FieldHeader
{
	COLOR: white; 
	FONT-FAMILY: Arial; 
	BACKGROUND-COLOR: #000080;
	font-size: 9pt;
	font-family: Arial;
	text-align:center;
}

td.datatitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

td.datatitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}

td.datatitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

td.datatitle4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.link {

	color: #666699;
}
#Floater {
	position: relative;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.copyright {
	font-size: 9px;
	color: #999999;
}
.highlights {
	background-color: #ECF1F5;
}
.normal 
{
	background-color: #ffffff;
}
.note
{
	font-size: 11px;
	color:#cc3300;
}

.loanwalker {
	font-family: "Times New Roman", Times, serif;
	font-size: 2px;
	color: #F9F9F9;
	letter-spacing: -4pt;
	text-decoration: none;
}


.Product
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c0c0c0;
}

.twosides
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c0c0c0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
}

.Product2
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c0c0c0;
}

.content td.tdProdImg
{
	background-color: #458FE3;
	width: 108px;
}

.content td.ProdCat
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: black;
	text-decoration: none;
}

.content td.ProdSubCat
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: black;
	text-decoration: underline;
}

.content.ceuList 
{
	margin-top:1px;
	margin-left:10px;
}

.content td.ceuCourseText 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: capitalize;
}
.content table.CEU
{
  border:1px solid white;
  border-spacing: 5px 10px;
}

.content table.CEU td
{
    border:1px solid white;
}

.content td.CEUHeader
{
	COLOR: white; 
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #007EC7;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
}


.content td.CEUHeader a 
{
	COLOR: white; 
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #007EC7;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
}

.content td.CEUHeader a:link {
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
}

.content td.CEUHeader a.visit {
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
}

.content td.CEUHeader a:active {
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
}

.content td.CurrCEUHeader 
{
	COLOR: white; 
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #708094;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
}

.content td.CurrCEUHeader a {
	COLOR: white; 
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #708094;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
}

.content td.CurrCEUHeader a:link {
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
}
.content td.CurrCEUHeader a:active {
	color: #FFFFFF;
	background-color: #708094;
	text-align:center;
}

.content td.CurrCEUHeader a:visited {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #708094;
	text-align:center;
}
.content a.MenuLink
{
	FONT-SIZE: 12px; 
	font-weight:600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #015582;
}

.content a.MenuLink:Visited
{
	FONT-SIZE: 12px; 
	font-weight:600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #015582;
}

.content a.MenuLink:Hover
{
	FONT-SIZE: 12px; 
	font-weight:600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #015582;
}

.content tr.trFacility{
BORDER-Bottom: #ffffff 1px solid; 
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#333333;
}

.content td.trFacility{
BORDER-Bottom: #ffffff 1px solid; 
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#333333;
}	     
   
.content td.providerHeader{
BORDER-Top: #ffffff 1px solid; 
BORDER-Bottom: #ffffff 1px solid; 
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight:bold;
color:#333333;
height:16px;
}

.content td.providerData{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#333333;
}
.content table.OrderStepOff { BORDER-RIGHT: #74a4e8 1px solid; BORDER-TOP: #74a4e8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #74a4e8 1px solid; COLOR: #666699; BORDER-BOTTOM: #74a4e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; text-align:center; vertical-align:middle} 
.content td.OrderStepOff { BORDER-RIGHT: #74a4e8 1px solid; BORDER-TOP: #74a4e8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #74a4e8 1px solid; COLOR: #666699; BORDER-BOTTOM: #74a4e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; text-align:center; vertical-align:middle} 
.content td.OrderStepOn { BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: red 1px solid; COLOR: red; BORDER-BOTTOM: red 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; text-align:center;vertical-align:middle } 
.content td.ProductHeadText { FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif;} 
.content td.ProductHeadText2 { FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.content.OrderStepOff.td { BORDER-RIGHT: #74a4e8 1px solid; BORDER-TOP: #74a4e8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #74a4e8 1px solid; COLOR: #666699; BORDER-BOTTOM: #74a4e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; text-align:center;} 
.content table.Locator { BORDER-RIGHT: #74a4e8 1px solid; BORDER-TOP: #74a4e8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #74a4e8 1px solid; COLOR: #666699; BORDER-BOTTOM: #74a4e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; text-align:center; vertical-align:middle} 
.content tr.Locator { BORDER-RIGHT: #74a4e8 1px solid; BORDER-TOP: #74a4e8 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #74a4e8 1px solid; COLOR: #666699; BORDER-BOTTOM: #74a4e8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; text-align:center; vertical-align:middle} 

